Security Lab

Отказ в обслуживании в FFmpeg

Дата публикации:23.07.2018
Всего просмотров:2100
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:2
CVSSv3.1 рейтинг: 7.5 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]
7.5 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2018-14395
CVE-2018-14394
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: FFmpeg 3.x
FFmpeg 2.x
FFmpeg 1.x
FFmpeg 0.x
Уязвимые версии: FFmpeg версии 4.0.1, 4.0.0, 3.4.4, 3.4.3, 3.0.1, 3.0.2, 3.0.3, 3.0.4, 3.0.5, 3.0.6, 3.0.7, 3.0.8, 3.0.9, 3.1.3, 3.1.4, 3.1.5, 3.1.6, 3.1.7, 3.1.8, 3.1.9, 3.2.1, 3.2.2, 3.2.3, 3.2.4, 3.2.5, 3.2.6, 3.2.7, 3.2.8, 3.2.9, 3.3.7, 3.4.1, 3.4.0, 3.3.5, 3.3.3, 3.3.2, 3.3.1, 3.3.0, 3.2.0, 3.1.2, 3.1.1, 3.1.0, 3.0.11, 3.0.0, 2.8.14, 2.8.8, 2.7.7, 2.6.9, 2.5.11, 2.4.14, 2.3.0, 2.1.0, 2.0.0, 1.2.12, 1.2.0, 1.1.16, 1.1.0, 1.0.10, 1.0.0, 0.11.5, 0.11.0, 0.10.2, 0.10.1, 0.10.0, 0.9.4, 0.9.3, 0.9.2, 0.9.0, 0.8.15, 0.8.14, 0.8.13, 0.8.12, 0.8.9, 0.8.4, 0.8.3, 0.7.17, 0.7.16, 0.7.15, 0.7.14, 0.7.13, 0.7.10, 0.7.0, 0.6.7, 0.6.6, 0.6.5, 0.6.4, 0.6.0, 0.5.15, 0.5.6, 3.0.10, 3.1.11, 3.2.10, 3.3.6, 3.4.2, 3.4, 3.3.4, 0.10.15, 2.8.5, 2.6.2, 2.6.3, 2.0.7, 2.4.10, 2.4.12, 2.4.11, 2.7, 2.6, 2.5, 2.4.8, 2.6.6, 2.8.4, 2.4.9, 2.6.5, 2.8, 2.1.7, 2.1.8, 2.3.6, 2.1.6, 2.3.1, 2.2.15, 2.2.16, 2.5.9, 2.5.7, 2.5.8, 2.7.3, 2.5.6, 2.7.4, 2.8.3, 2.7.0, 2.8.2, 2.6.4, 2.8.0, 2.7.2, 2.7.1, 2.8.1, 2.2.3, 2.4.0, 2.2.2, 2.2.1, 2.2.0, 2.5.4, 2.4.5, 2.2.14, 2.2.7, 2.4.4, 2.2.13, 2.2.6, 2.6.1, 2.5.2, 2.2.12, 2.2.5, 2.6.0, 2.2.11, 2.0.6, 2.4.7, 2.2.9, 2.5.5, 2.4.6, 2.2.8, 2.2.10, 2.5.3, 2.5.1, 2.3.5, 2.4.3, 2.4.2, 1.0.4, 0.11.4, 2.4, 2.3.4, 2.3.3, 2.4.1, 2.5.0, 1.2.7, 2.2.4, 1.1.10, 2.0.5, 2.0.4, 1.1.13, 1.1.11, 1.1.12, 2.2, 2.3, 1.2.4, 1.2.3, 1.2.6, 1.2.5, 1.1.9, 1.1.8, 2.1.5, 2.3.2, 2.1.4, 1.1.5, 1.1.7, 1.1.6, 2.1, 2.1.3, 2.0.3, 2.1.2, 2.0.2, 2.1.1, 2.0.1, 0.11.3, 0.11.2, 0.11.1, 2.0, 1.2.1, 1.1.4, 1.2, 1.1.3, 1.1.2, 1.1.1, 1.1, 1.0.2, 1.0.3, 0.11, 1.0, 1.0.1, 0.10, 0.10.4, 0.10.3, 0.6.3, 0.8.2, 0.8.5.3, 0.9, 0.8.5.4, 0.7, 0.5.4.5, 0.5.4.6, 0.7.5, 0.8.11, 0.7.4, 0.9.1, 0.7.3, 0.5.5, 0.7.12, 0.8.5, 0.7.6, 0.8.10, 0.8.8, 0.7.9, 0.8.7, 0.7.8, 0.8.6, 0.7.7, 0.7.11, 0.8.1, 0.8.0, 0.7.2, 0.7.1, 0.6.2, 0.5.4, 0.6.1, 0.5.3, 0.5.2, 0.5.1, 0.6, 0.5, 0.4.9, 0.3, 0.3.2, 0.4.3, 0.3.4, 0.4.0, 0.3.1, 0.4.5, 0.4.2, 0.3.3, 0.4.4, 0.4.6, 0.4.8, cvs, 0.4.9 pre1, 0.4.7
Описание:

Отказ в обслуживании в FFmpeg

Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018072311